    Return one or all of the options for the covariance
    method.

get_covar_opt(name=None)
name - str, optional

This is a helper function since the options can also be read directly using the object returned by `get_covar` .

>>> get_covar_opt('sigma') 1
>>> copts = get_covar_opt() >>> copts['sigma'] 1

PARAMETERS

The parameter for this function is:

Parameter
Definition
name
If not given, a dictionary of all the options are returned. When given, the individual value is returned.

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023